Subject: Re: Job | Customer Support Exective
From: MOHD FAIZAN <[email-masked]>
To: [email-masked]
Date: Wed, 11 Nov 2020 12:32:39 +0530

Not able to view Details? Learn More

Job Title
Job | Customer Support Exective

13 Applicants

View All

MOHD FAIZAN
I am executive at present time and I could good deal with customers.I have completed my diploma in Mechanical engineering.

Shortlist

Reject

Current Designation Senior Associate
Current Company Kochar Infotech Pvt Ltd.
Notice Period 1 Months
Previous Designation Customer Care Executive
Previous Company Avantha Technologies

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Gurgaon, Noida
Education
B.Sc
Dr.B.R.Ambedkar University
Key Skills
ms world, excel, ms office, powerpoint, pivot table, internet, pivot table, vlookup, hlookup, formulas, conditional formatting, Conditional Formatting, Charts

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem